"Calculating" = "Beregner";
"Calculating Time Remaining" = "Beregner resterende tid…";
"Calculating Time Until Full" = "Beregner tid til fuld";
"Not Charging" = "Oplader ikke";
"Charging" = "Charging";
"%@ Full" = "%@ fuld";
"%@ Remaining" = "%@ tilbage";
"%@ Until Full" = "%@ før helt opladt";
"Energy Saver Preferences" = "Energibesparelse";
"Charged" = "Opladt";
"UPS" = "UPS";
"Battery" = "Batteri";
"Power Adapter" = "Strømforsyning";
"Amperage:" = "Amperage:";
"Voltage:" = "Voltage:";
"Internal Battery" = "Internal Battery";
"Cycles:" = "Cycles:";
"Health:" = "Health:";
"Design Capacity:" = "Design Capacity:";
"Current Capacity:" = "Current Capacity:";
"BATTERY" = "BATTERI";
"Edit Preferences..." = "Indstillinger…";
"Unknown Time" = "Ukendt tidspunkt";

